#ifndef _IMPORT_MENTOR_HPP_
#define _IMPORT_MENTOR_HPP_

#include <string>

#include "import_base.hpp"

class ImportMentor : public ImportBase
{
public:
    ImportMentor();
    ~ImportMentor();
    void load(std::string file_name);
};

#endif // _IMPORT_MENTOR_HPP_